import 'package:flutter/material.dart';
import 'package:gap/gap.dart';
import 'package:krow/core/presentation/styles/kw_text_styles.dart';
import 'package:krow/core/presentation/styles/theme.dart';

class ResetSuccessForm extends StatelessWidget {
  const ResetSuccessForm({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        const Gap(36),
        const Text(
          'Password Reset Successful!',
          style: AppTextStyles.headingH1,
        ),
        const Gap(8),
        Text(
          'Your password has been updated. You can now log in with your new password',
          style:
              AppTextStyles.bodyMediumReg.copyWith(color: AppColors.blackGray),
        ),
        const Gap(24),
      ],
    );
  }
}
